using FluentValidation;
using Hotline.Share.Requests;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Application.Contracts.Validators.Bi
{
    public class QuerySeatRestRequestValidator : AbstractValidator<QuerySeatRestRequest>
    {
        public QuerySeatRestRequestValidator()
        {
            RuleFor(d => d.StartTime).NotEmpty().WithMessage("请选择查询时间");
            RuleFor(d => d.EndTime).NotEmpty().WithMessage("请选择查询时间");
        }
    }
}
